---@meta

---@class UWBP_Interaction_Btn_Exit_C : UB1InteractionExitButton
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Hover UWidgetAnimation
local UWBP_Interaction_Btn_Exit_C = {}

function UWBP_Interaction_Btn_Exit_C:BndEvt__WBP_Interaction_Btn_Exit_B1Button_106_K2Node_ComponentBoundEvent_0_OnButtonHoverEvent__DelegateSignature() end
function UWBP_Interaction_Btn_Exit_C:BndEvt__WBP_Interaction_Btn_Exit_B1Button_K2Node_ComponentBoundEvent_1_OnButtonHoverEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_Interaction_Btn_Exit_C:ExecuteUbergraph_WBP_Interaction_Btn_Exit(EntryPoint) end


